<!DOCTYPE html>
<head>
    <title>Ejercicio6</title>
    <meta charset="UTF-8">
    <meta name="description" content="Free Web tutorials">
    <meta name="author" content="Daniel Reinosa ">
</head>
<body>
    <form action="form.php" method="post" enctype="multipart/form-data">
        <fieldset>
            <legend>Ficha de la pelicula</legend>
            <label>Título</label>
                <input><br>
            <label>Director</label>
                <input><br>
            <label>Fecha de estreno</label>
            <input type="date"><br>
            <label>Póster</label>
                <input type="file"><br>
            <label>Versión</label><br>
                <input type="checkbox">
            <label>IMAX</label>
                <input type="checkbox">
            <label>3D</label>
                <input type="checkbox">
            <label>Full HD</label><br>
            <label>Classificación</label><br>
                <input type="radio">
            <label>TP</label>
                <input type="radio">
            <label>+12</label>
                <input type="radio">
            <label>+15</label>
                <input type="radio">
            <label>+18</label>
        </fieldset>
        <fieldset>
            <legend>Ficha de proyección</legend>
            <label>Sala:</label>
            <input id="datalist1" type="text" list="salas">
            <datalist id="salas">
                <option value="Cine de barrio">
                <option value="Cines Yelmo">
                <option value="Cinesa">
                <option value="Cines Full HD">
            </datalist><br>
            <textarea name="sinopsis" colspan="10" rowspan="10" placeholder="Escribe una breve sinopsis"></textarea><br>
            <select>
                <option value="Ingles">Ingles</option>
                <option value="Italiano">Italiano</option>
                <option value="Filipino">Filipino</option>
                <option>Helicoptero apache de combate tactico</option>
            </select><br>
            <label>Session</label>
            <input type="time"><br>
            <label>Días de proyección</label><br>
            <select size="4" multiple>
                <option>Lunes</option>
                <option>Martes</option>
                <option> Miercoles</option>
                <option>Jueves</option>
                <option>Viernes</option>
            </select><br>
            <label>Elige un color de fondo</label>
            <input type="color"><br>
            <label>Puntuacion del público</label>
            <progress value="90" max="100"></progress>
        </fieldset>
    </form>
    <a href="/M04_HTML/Index.html">Tornar al inici</a>
</body>